/* HEADER
*************************************************************************/

.h-background {
    background-image: url('../images/ff-gumpoldskirchen-flamme-header.jpg');
    background-size: cover;
    padding-top: 100px;
    background-repeat: no-repeat;
    background-position: 0 -150px;
}

.uk-navbar-container.uk-navbar-sticky {
    background-color: #2B2B2D;
}

.uk-navbar li a svg {
    width: 18px;
    height: 18px;
}

.uk-navbar-nav>li.uk-active>a {
    color: #fefefe;
    background-color: #d63b37;
}

.uk-navbar-nav>li>a:hover,
.uk-navbar-nav>li>a:focus {
    background-color: #d63b37;
}

.uk-navbar-container {
    border-bottom: 5px solid #d63b37;
}


/* MAIN
*************************************************************************/

div#tm-top {
    padding: 0;
    margin-top: -20px;
}


/* SIDEBAR
*************************************************************************/

.uk-badge {
    margin-top: -4px;
}

.tm-sidebar .uk-nav-default>li>a {
    text-transform: none;
}

.tm-sidebar .uk-nav-default>li.uk-active>a,
.tm-sidebar .uk-nav-default>li>a:hover,
.tm-sidebar .uk-nav-default>li>a:focus {
    color: #d63b37;
}


/* MOBILE
*************************************************************************/

.uk-offcanvas-bar .uk-nav-default>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.uk-offcanvas-bar .uk-nav-default>li>a svg {
    width: 18px;
    height: 18px;
}

.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a {
    text-transform: none;
}


/* Smartphones */

@media (max-width: 480px) {
    .uk-overlay.uk-position-bottom.uk-light {
        margin-bottom: -25px;
    }
    .h-background {
        padding-top: 50px;
        background-position: 0 0;
    }
    a.uk-navbar-item.uk-logo {
        width: 200px;
    }
}


/* Smartphones to Tablets */

@media (min-width: 481px) and (max-width: 767px) {
    .h-background {
        background-position: 0 -50px;
    }
}


/* Tablets */

@media (min-width: 768px) and (max-width: 959px) {
    .h-background {
        background-position: 0 -50px;
    }
}


/* Desktop */

@media (min-width: 960px) and (max-width: 1199px) {
    .h-background {
        background-position: 0 -100px;
    }
}


/* Large Display */

@media (min-width: 1200px) {}